<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Woman (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Spider-Woman-2020-2/digital-comic/836874</Web>
  <Summary>DOWN WITH THE SICKNESS! Spider-Woman discovers the origin of her illness. Spoilers: It wasn’t bad sushi or that cold everyone at the office has. What does Jessica’s illness have to do with the daughter of her old nemesis Otto Vermis? And how does a shipment of black-market spiders fit in? Jessica Drew is fighting for her life while someone is pulling the strings of her web…BUT WHO?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836874], [RELDATE:2020-07-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
